/* 
    LEVEL ONE
*/


ul.dropdown                         
{ 
    list-style: none;
    margin: -0px 0 0 20px;
    padding: 0;
    position: relative;
}

ul.dropdown li                      
{ 
    float: left; 
    margin: 0 0 0 -20px;
    padding: 0;
    position: relative;
    zoom: 1; 
}

ul.dropdown a:hover
{ 
    background-color: transparent;
    background-position: left bottom;
    color: #295b98;
}

ul.dropdown a:active, ul.dropdown a.active
{ 
    background: transparent url('../images/nav-btn-bg.png') left bottom no-repeat;
    color: #295b98; 
    font-weight: bold;
}

ul.dropdown > li a:active
{
	font-weight: normal !important;
}

ul.dropdown a
{ 
    background: #295b9a url('../images/nav-btn-bg.png') left top no-repeat;
    -moz-border-radius: 20px 0 0 0;    
    border-radius: 20px 0 0 0;   
    color: #fff;
    display: block; 
        height: 40px;
        width: auto;
    font-size: 16px; 
    margin: 0px;
    padding: 12px 30px 0 20px;
    text-decoration: none;
}

/* also need to set the quickSearch form background color to be the same as the last menu item background color */

ul.dropdown li.hover, ul.dropdown li:hover
{ 
    background-color: transparent;
    background-position: left bottom;
    color: #295b98;
    position: relative; 
}

ul.dropdown li.hover a 
{ 
    background-color: transparent !important;
    background-position: left bottom;
    color: #295b98; 
}


/* 
    LEVEL TWO
*/
ul.dropdown ul
{ 
    list-style: none;
    margin: -8px 0 0 0;
    position: absolute; 
        top: 100%; 
        left: 0; 
    visibility: hidden;
    width: 160px;    
    z-index: 99;
}

    
ul.dropdown li.hover ul li                     
{ 
    background-image: none;
    background-color: transparent;
    margin: 0;
    padding: 0;
    float: none; 
}
                                    
ul.dropdown li.hover ul li a                  
{ 
    background-image: none;
    background-color: rgba(29, 40, 105, .8) !important;
    -moz-border-radius: 0;    
    border-radius: 0; 
    border-top: 1px solid #fff;
    color: #fff;
    -moz-border-radius:0;    
    border-radius: 0;  
    display: inline-block;
    font-size: 14px;
    height: auto; 
    margin: 0;
    padding: 5px 20px;  
    width: 120px;
} 


ul.dropdown li.hover ul li:first-child a
{
    background: #4a5387 url('../images/nav-subnav-bg.png') left top no-repeat;
    background-color: #4a5387 !important;
    border-top: 0 none;
    padding-top: 10px;
}

ul.dropdown li.hover ul li a:hover
{
    background-color: rgba(29, 40, 105, 1) !important; 
    -webkit-transition: background 200ms ;
    -moz-transition: background 200ms ;
    transition: background 200ms ;
}

ul.dropdown ul a:active, ul.dropdown ul a.active
{ 
    font-weight: normal;
}


/* Nav Search -------------------------------------------------------------------------------------  */

#quickSearch input.error, #quickSearch textarea.error   
{
    border-color: #ee352a; 
}

#quickSearch label.error
{
    display: none !important;
}


#quickSearch
{
    background: #295b9a url('../images/form-search-bk.png') right top no-repeat;
    height: 52px;    
    margin: -8px 0 0 0;
    overflow: hidden;
    padding: 0;
    position: absolute; 
        right: 0; 
    z-index: 9999;
}

    #quickSearch input[type="text"]
    {    
        background-color: #fff;
        border: 0 none;
        color: #295b9a;   
        float: right;
        font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "HelveticaNeue Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
        font-size: 14px;        
        height: 15px; 
        line-height: 1em;
        margin:  19px 1px 0 0; 
        padding: 3px;       
        width: 160px;           
    }

    #quickSearch input[type="submit"]
    {
        background: url('../images/icon-magGlass.png') 1px center no-repeat;  
        border: 1px solid #fff;
        cursor: pointer; 
        float: right;
        height: 21px;
        margin: 19px 20px 0 0;   
        padding: 0;       
        width: 23px;                 
    }
    
    #quickSearch input[type="submit"]:hover
    {
        background-color: rgba(255, 255, 255, .2); 
    } 
    


